.aligncenter,
div.aligncenter {
   display: block;
   margin-left: auto;
   margin-right: auto;
}

.alignleft {
   float: left;
   margin-right:20px;
   margin-bottom:10px;
   margin-top:6px;
}

.alignright {
   float: right;
   margin-left:15px;
   margin-bottom:10px;
   margin-top:6px;
}

.wp-caption {
   text-align: center;
   background-color: #e9ebec;
   padding-top:5px;
}

.wp-caption img {
   margin: 0;
   padding: 0;
   border: 0 none;
}

.wp-caption p.wp-caption-text {
   font-size: 11px;
   line-height: 17px;
   padding: 4px 0;
   margin: 0 !important;
}

/** Comments **/

#comments .commentlist {list-style-type:none; list-style-position:outside; overflow:hidden; padding:0; margin:0;}
#comments h3 {margin-bottom:30px !important;}
#comments .commentlist li {margin-bottom:55px; height:auto; width:630px; overflow:hidden;}
#comments .commentlist .comment-left {float:left; width:80px; height:100%; margin-right:30px;}
#comments .commentlist .comment-left img {margin:0 0 10px;}
#comments .commentlist .comment-left cite {text-align:center; display:block;}
#comments .commentlist .comment-left a {text-align:center; display:block;}
#comments .commentlist .comment-right {float:left; width:470px; overflow:hidden; border:#CACACA 1px solid; padding:15px; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;}

#comments #responde {height:auto; overflow:visible;}
#comments #responde form p small {color:#6E6E6E !important; }
#comments #responde #commentform input, #comments #responde #commentform textarea {font-size:12px; font-family: "Lucida Sans Unicode", "Lucida Grande", Garuda, sans-serif; color:#6E6E6E; border:#CACACA 1px solid; padding:2px 5px; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px;}
#comments #responde #commentform input {height:18px;}
#comments #responde #commentform #submit {float:left; border:none; font-size:12px; cursor:pointer; height:auto; color:#fff; padding:5px 8px;}

/** CUSTOM STUFF **/

.frame-center {border:2px solid #D1D1D1; margin:8px auto; display:block;}
.left-frame {border:2px solid #D1D1D1; float:left; margin:8px 8px 8px 0;}
.right-frame {border:2px solid #D1D1D1; float:right; margin:8px 0 8px 8px;}

.toggle {padding-left:20px; background:url(../images/toggle.png) no-repeat top left;}
.toggle-content {margin-bottom:20px;}

.intro {font-size:16px; color:#333333;}
.close {cursor:pointer; position:absolute; top:0px; right:5px; font-weight:bold;}

.info-box {display:block; border:1px solid #AFDBEE; background: url(../images/mini-icons/info.png) no-repeat scroll 8px 55% #E4F5FD; padding:10px 10px 10px 35px; margin:0; color:#2A80A7; font-size:13px; position:relative;}
.info-box a {color:#2A80A7; border-bottom:#2A80A7 1px solid;}
.info-box a:hover {color:#2A80A7; border-bottom:none !important;}

.warning-box {display:block; border:1px solid #efdc75; background: url(../images/mini-icons/warning.png) no-repeat scroll 8px 55% #fff7cb; padding:10px 10px 10px 35px; margin:0; color:#DB7701; font-size:13px; position:relative;}
.warning-box a {color:#DB7701; border-bottom:#DB7701 1px solid;}
.warning-box a:hover {color:#DB7701; border-bottom:none !important;}

.success-box {display:block; border:1px solid #b3dc7c; background: url(../images/mini-icons/success.png) no-repeat scroll 8px 55% #e8ffca; padding:10px 10px 10px 35px; margin:0; color:#527A19; font-size:13px; position:relative;}
.success-box a {color:#527A19; border-bottom:#527A19 1px solid;}
.success-box a:hover {color:#527A19; border-bottom:none !important;}

.error-box {display:block; border:1px solid #ebb1b1; background: url(../images/mini-icons/error.png) no-repeat scroll 8px 55% #ffd6d6; padding:10px 10px 10px 35px; margin:0; color:#9d2121; font-size:13px; position:relative;}
.error-box a {color:#9d2121; border-bottom:#9d2121 1px solid;}
.error-box a:hover {color:#9d2121; border-bottom:none !important;}

.info-box, .warning-box, .success-box, .error-box {margin-bottom:20px; margin-top:5px; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;}

.dropcap {font-size:40px; float:left; line-height:1.0em; padding-right:6px; color:#0a2f41;}

.full-width {width:960px; height:auto; overflow:hidden}
.one_half {width:465px;}
.one_third {width:310px;}
.one_forth {width:217.5px;}
.two_third {width:630px;}
.three_forth {width:712.5px;}

.one_half, .one_third, .one_forth, .two_third, .three_forth .full-width{float:left; margin-right:20px; height:auto; overflow:hidden; margin-bottom:30px;}


.yellow {background-color:#F8F19E;}
.green {background-color:#CEFFB9;}
.blue {background-color:#BAE4FC;}
.red {background-color:#FFCCCC;}
.violet {background-color:#F1CCFF;}

.left-pull-quote {width:200px; float:left; margin: 19px 15px 10px 0 !important;}
.right-pull-quote {width:200px; float:right; margin: 19px 0 10px 15px !important;}

.ico-fax {background:url(../images/mini-icons/extra/fax.png) no-repeat left 3px; padding-left:22px; display:block; margin-bottom:5px;}
.ico-home {background:url(../images/mini-icons/extra/home.png) no-repeat left 3px; padding-left:22px; display:block; margin-bottom:5px;}
.ico-phone {background:url(../images/mini-icons/extra/phone.png) no-repeat left 3px; padding-left:22px; display:block; margin-bottom:5px;}
.ico-download {background:url(../images/mini-icons/extra/download.png) no-repeat left 3px; padding-left:22px; display:block; margin-bottom:5px;}
.ico-mail {background:url(../images/mini-icons/extra/mail.png) no-repeat left 3px; padding-left:22px; display:block; margin-bottom:5px;}
.ico-male {background:url(../images/mini-icons/extra/male.png) no-repeat left 3px; padding-left:22px; display:block; margin-bottom:5px;}
.ico-female {background:url(../images/mini-icons/extra/female.png) no-repeat left 3px; padding-left:22px; display:block; margin-bottom:5px;}
.ico-money {background:url(../images/mini-icons/extra/money.png) no-repeat left 3px; padding-left:22px; display:block; margin-bottom:5px;}
.ico-gift {background:url(../images/mini-icons/extra/gift.png) no-repeat left 3px; padding-left:22px; display:block; margin-bottom:5px;}
.ico-star {background:url(../images/mini-icons/extra/star.png) no-repeat left 3px; padding-left:22px; display:block; margin-bottom:5px;}
.ico-support {background:url(../images/mini-icons/extra/support.png) no-repeat left 3px; padding-left:22px; display:block; margin-bottom:5px;}
.ico-pdf {background:url(../images/mini-icons/extra/pdf.png) no-repeat left 3px; padding-left:22px; display:block; margin-bottom:5px;}

ul.good-list {list-style:none !important; margin-bottom:20px !important; padding:0 !important;}
ul.good-list ul, ul.good-list ul ul, ul.good-list ul ul ul, ul.good-list ul ul ul ul {list-style:none !important; margin-bottom:5px !important; padding-left:15px !important;}
ul.good-list li {padding-left:25px; background:url(../images/mini-icons/extra/tick.png) no-repeat left 3px;}

ul.bad-list {list-style:none !important; margin-bottom:20px !important; padding:0 !important;}
ul.bad-list ul, ul.bad-list ul ul, ul.bad-list ul ul ul, ul.bad-list ul ul ul ul {list-style:none !important; margin-bottom:5px !important; padding-left:15px !important;}
ul.bad-list li {padding-left:25px; background:url(../images/mini-icons/extra/cross.png) no-repeat left 3px;}

ul.arrow-list {list-style:none !important; margin-bottom:20px !important; padding:0 !important;}
ul.arrow-list ul, ul.arrow-list ul ul, ul.arrow-list ul ul ul, ul.arrow-list ul ul ul ul {list-style:none !important; margin-bottom:5px !important; padding-left:15px !important;}
ul.arrow-list li a {padding-left:25px; background:url(../images/mini-icons/extra/arrow.png) no-repeat left 3px;}
